初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki jmanは何故euc前提なのか

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

jmanは何故euc前提なのか

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
jmanがeucを前提としているのはなぜだろう。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 231
何が疑問?